> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeplo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# GET Account (v1)

> Get account info and usage stats with interactive testing.

## Get account info

`GET /api/v1/account`

Get account information and API usage statistics.

### Headers

**x-api-key** `string` *required*

Your API key

**x-api-secret** `string` *required*

Your API secret key

**x-channel-id** `string` *required*

WhatsApp channel ID

```bash cURL theme={null}
curl https://zeplo.ai/api/v1/account \
  -H "x-api-key: zeplo_ak_abc123..." \
  -H "x-api-secret: zeplo_as_abc123..." \
  -H "x-channel-id: 647015955153740"
```

***

## Get usage stats

`GET /api/v1/account/usage`

```bash cURL theme={null}
curl https://zeplo.ai/api/v1/account/usage \
  -H "x-api-key: zeplo_ak_abc123..." \
  -H "x-api-secret: zeplo_as_abc123..." \
  -H "x-channel-id: 647015955153740"
```

***

## List campaigns

`GET /api/v1/campaigns`

```bash cURL theme={null}
curl https://zeplo.ai/api/v1/campaigns \
  -H "x-api-key: zeplo_ak_abc123..." \
  -H "x-api-secret: zeplo_as_abc123..." \
  -H "x-channel-id: 647015955153740"
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.